/*
CSS for Summer School Sale 2011
*/

@charset "utf-8";
/* CSS Document */

body {
	margin: 0px;
	background-color: #000;
	background-image:url(images/bg-map.jpg);
	background-repeat: no-repeat;
	color: #000;
	font-family: Helvetica, Arial, sans-serif;
	font-size:12px;
}

/* .entry-content {
	display:block;
	margin-left:auto;
	margin-right:auto;
	width:100%;
	text-align:center;
}
*/

.alignleft {
	text-align:left;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
}

#homepagebody {
/*	background-image:url(images/pagebackground.jpg); */
	background-repeat: repeat-x;
}

body.page {
	margin: 0px;
	background-color: #000;
/*	background-image:url(images/pagebackground.jpg); */
	background-repeat: repeat-x;
	color:#FFF;
	font-family: Helvetica, Arial, sans-serif;
	font-size:11px;
}

#nobg {
/*	background-image:url(images/pagebackground.jpg); */
	background-color:transparent;
	margin: 0px;
	padding: 0px;
}

#mastheadnav {
	text-align:center;
	vertical-align:top;
/*	margin: -140px 0px 0px 0px; */
	margin: -45px 0px 0px 0px;
	padding:0px;
	position:relative;
	z-index:10000;
	border: none;
}

.moretext {
	color:#d88f26;
	text-decoration:none;
}

.moredots {
	color: #FFF;
	text-decoration:none;
}

.more-link {
	color: #4cb3bc;
}

/* Universal Navigation Bar
*/

#uninavbar {
	position:relative;
	z-index:15000;
}

#uninavbar-middle-bg {
	background-image:url(images/uninavbar-bg.png);
	background-color:transparent;
	margin: 0px;
	padding: 0px;
	background-repeat:repeat-x;
	height:54px;
}

#uninavbar-right {
	background-image:url(images/uninavbar-bg.png);
	background-color:transparent;
	margin: 0px;
	padding: 0px;
	background-repeat:no-repeat;
	width: 28px;
	height:54px;
}

.uninavbar-logged {
	color: #000000;
	font-weight:bold;
	text-decoration:none;
}

#uninavbar-options {
	padding-top:4px;
	color: #707070;
	font-weight:bold;
	text-decoration:none;
	font-family: Helvetica, Arial, sans-serif;
	font-size:12px;
}

#uninavbar-options-links {
	color: #707070;
	font-weight:bold;
	text-decoration:none;
}

#uninavbar-options-links a {
	color: #707070;
	font-weight:bold;
	text-decoration:none;
}

#uninavbar-options-links a:visited {
	color: #707070;
	font-weight:bold;
	text-decoration:none;
}

#uninavbar-options-links a:hover {
	color: #707070;
	font-weight:bold;
	text-decoration:none;
}

#uninavbar-bg-servertime {
	background-image:url(images/uninavbar-bg-servertime.png);
	background-repeat: no-repeat;
	width: 119px;
	height: 23px;
}

.uninavbar-servertime-tag {
	color: #f1bdaf;
	font-family: Helvetica;
	font-size:10px;
}

.uninavbar-servertime-time {
	color: #ffcc5b;
	font-family: Helvetica;
	font-size:10px;
}

#uninavbar-table-bg-iframed {
}

.footernav, a, a:hover, a:active {
	font-family: Helvetica, Arial, sans-serif;
	font-size:11px;
	color:#FFF;
	text-decoration: none;
}

#masthead-bg {
	background-image:url(images/mashtead-bg.png);
	background-position: center top;
	height:288px;
	width:938px;
	padding:0px;
	position:relative;
	z-index:1;
	border: none;
	margin-top: -65px;
	clear:both;
}

#logo {
	background-image:url(images/logo.png);
	background-position: top;
	height:190px;
	width:253px;
	padding:0px;
	position:relative;
	z-index:2;
	border: none;
	clear:both;
}

#site-title {
	background-image:url(images/site-title.png);
	background-position: top;
	background-repeat:no-repeat;
	height:156px;
	width:468px;
	padding:0px;
	margin-right: 0px;
	margin-top:-15px;
	position:relative;
	z-index:2;
	border: none;
}

.icon-1 {
	background-image:url(images/icon-1-off.png);
	background-repeat:no-repeat;
	width:102px;
	height:121px;
	border:none;
	position:relative;
	z-index:3;
	display:block;
}

.icon-1 a {
	width:102px;
	height:121px;
	border:none;
	position:relative;
	z-index:3;	
	display:block;
	cursor:default;
}

.icon-1 a:hover, a:active {
	background-image:url(images/icon-1-on.png);
	background-repeat:no-repeat;
	width:102px;
	height:121px;
	border:none;
	position:relative;
	z-index:3;
	clear:both;
	cursor:default;
}

.icon-2 {
	background-image:url(images/icon-2-off.png);
	background-repeat:no-repeat;
	width:93px;
	height:122px;
	border:none;
	position:relative;
	z-index:3;
	display:block;
}

.icon-2 a {
	width:93px;
	height:122px;
	border:none;
	position:relative;
	z-index:3;
	display:block;
	cursor:default;
}

.icon-2 a:hover, a:active {
	background-image:url(images/icon-2-on.png);
	background-repeat:no-repeat;
	width:93px;
	height:122px;
	border:none;
	position:relative;
	z-index:3;
	clear:both;
	cursor:default;
}

.icon-3 {
	background-image:url(images/icon-3-off.png);
	background-repeat:no-repeat;
	width:96px;
	height:121px;
	border:none;
	position:relative;
	z-index:3;
	display:block;
}

.icon-3 a {
	width:96px;
	height:121px;
	border:none;
	position:relative;
	z-index:3;
	display:block;
	cursor:default;
}

.icon-3 a:hover, a:active {
	background-image:url(images/icon-3-on.png);
	background-repeat:no-repeat;
	width:96px;
	height:121px;
	border:none;
	position:relative;
	z-index:3;
	clear:both;
	cursor:default;
}

.icon-4 {
	background-image:url(images/icon-4-off.png);
	background-repeat:no-repeat;
	width:150px;
	height:121px;
	border:none;
	position:relative;
	z-index:3;
	display:block;
}

.icon-4 a {
	width:150px;
	height:121px;
	border:none;
	position:relative;
	z-index:3;
	display:block;
	cursor:default;
}

.icon-4 a:hover, a:active {
	background-image:url(images/icon-4-on.png);
	background-repeat:no-repeat;
	width:150px;
	height:121px;
	border:none;
	position:relative;
	z-index:3;
	clear:both;
	cursor:default;
}

.icon-5 {
	background-image:url(images/icon-5-off.png);
	background-repeat:no-repeat;
	width:96px;
	height:121px;
	border:none;
	position:relative;
	z-index:3;
	display:block;
}

.icon-5 a {
	width:96px;
	height:121px;
	border:none;
	position:relative;
	z-index:3;
	display:block;
	cursor:default;
}

.icon-5 a:hover, a:active {
	background-image:url(images/icon-5-on.png);
	background-repeat:no-repeat;
	width:96px;
	height:121px;
	border:none;
	position:relative;
	z-index:3;
	clear:both;
	cursor:default;
}

.icon-6 {
	background-image:url(images/icon-6-off.png);
	background-repeat:no-repeat;
	width:118px;
	height:126px;
	border:none;
	position:relative;
	z-index:3;
	display:block;
}

.icon-6 a {
	width:118px;
	height:126px;
	border:none;
	position:relative;
	z-index:3;
	display:block;
	cursor:default;
}

.icon-6 a:hover, a:active {
	background-image:url(images/icon-6-on.png);
	background-repeat:no-repeat;
	width:118px;
	height:126px;
	position:relative;
	z-index:3;
	border:none;
	clear:both;
	cursor:default;
}

.icon-7 {
	background-image:url(images/icon-7-off.png);
	background-repeat:no-repeat;
	width:90px;
	height:129px;
	border:none;
	position:relative;
	z-index:3;
	display:block;
}

.icon-7 a {
	width:90px;
	height:129px;
	border:none;
	position:relative;
	z-index:3;
	display:block;
	cursor:default;
}

.icon-7 a:hover, a:active {
	background-image:url(images/icon-7-on.png);
	background-repeat:no-repeat;
	width:90px;
	height:129px;
	position:relative;
	z-index:3;
	border:none;
	clear:both;
	cursor:default;
}

#banner-bg {
	background-image:url(images/banner-bg.png);
	background-position: center top;
	background-repeat:no-repeat;
	height:68px;
	width:970px;
	padding:0px;
	position:relative;
	z-index:1;
	border: none;
	clear:both;
	margin-bottom: -28px;
}

#parchment-bg {
	background-image:url(images/parchment-bg.png);
	background-position: center bottom;
	background-repeat:no-repeat;
	min-height:369px;
	width:934px;
	padding:0px;
	position:relative;
	z-index:1;
	border: none;
	clear:both;
}

#parchment-bg-repeat {
	background-image:url(images/parchment-bg-repeat.png);
	background-position: center top;
	background-repeat: repeat-y;
	width:934px;
	position:relative;
	z-index:1;
}

#section-title-1 {
	background-image:url(images/section-title-1.png);
	background-position: center left;
	background-repeat: no-repeat;
	width:926px;
	height:28px;
	position:relative;
	z-index:2;
	display:block;
	margin-left:2px;
}

#section-title-2 {
	background-image:url(images/section-title-2.png);
	background-position: center left;
	background-repeat: no-repeat;
	width:926px;
	height:29px;
	position:relative;
	z-index:2;
	display:block;
	margin-left:2px;
}

#section-title-3 {
	background-image:url(images/section-title-3.png);
	background-position: center left;
	background-repeat: no-repeat;
	width:926px;
	height:28px;
	position:relative;
	z-index:2;
	display:block;
	margin-left:2px;
}

#section3-title-3 {
	background-image:url(images/page3-section-title-3.png);
	background-position: center left;
	background-repeat: no-repeat;
	width:926px;
	height:28px;
	position:relative;
	z-index:2;
	display:block;
	margin-left:2px;
}

#page2-section-title-1 {
	background-image:url(images/page2-section-title-1.png);
	background-position: center left;
	background-repeat: no-repeat;
	width:926px;
	height:28px;
	position:relative;
	z-index:2;
	display:block;
	margin-left:2px;
}

#page3-section-title-1 {
	background-image:url(images/page3-section-title-1.png);
	background-position: center left;
	background-repeat: no-repeat;
	width:926px;
	height:28px;
	position:relative;
	z-index:2;
	display:block;
	margin-left:2px;
}

.content {
	padding: 20px;
}

.footarea {
	font-size:11px;
	color:#FFF;
	padding: 20px 0 10px 0;
/*	background-color:#000; */
}

#violator-updated {
	background-image:url(images/violator-updated.png);
	background-position: top left;
	background-repeat: no-repeat;
	width:257px;
	height:192px;
	position:relative;
	z-index:2;
	float:right;
	clear:both;
	margin-top: -60px;
	display:block;
}